Apple Airport Driver Remote Code Execution Vulnerability

Bugtraq ID: 20862
Class: Design Error
CVE: CVE-2006-5710
Remote: Yes
Local: No
Published: Nov 01 2006 12:00AM
Updated: Nov 29 2006 10:00PM
Credit: HD Moore is credited with discovering this issue.
Vulnerable: Apple Orinoco Airport Driver 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus